Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Welcome to the GovWorx Beta API Documentation! Please reach out to support if you are interested in gaining access to the GovWorx API.
cURL
curl --request PATCH \ --url https://realtime.govworx.net/realtime/v1/webhook/call/{id} \ --header 'Content-Type: application/json' \ --data ' { "event_type": "<string>", "auth_token": "<string>", "target_url": "<string>" } '
{ "webhook_id": "<string>", "error": true, "error_message": "<string>" }
Update an existing Call Events webhook handler.
Information needed to register a webhook handler.
Events to register for. Pipe delimited list, single value, or * for all events.
AuthToken that will be sent to the handler with all payloads in the HTTP Authorization header.
URL to send the AuthToken and payload to for matching events.
Webhook patched successfully
Result of attempted webhook registration.
Unique ID for this webhook registration.
True if the registration failed, false otherwise.
Details about registration failure, or empty if no error.